<?xml version="1.0"?>
<presentation title="KPKH các giác quan của bé" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{C4EC1C11-F0C9-47E8-8AD1-ECDBDE1C829F}">
	<presenters/>
	<references/>
	<soundAssets/>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb15.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<currentTemplate id="FULL"/>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="96045" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset0">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>ỦY BAN NHÂN DÂN QUẬN LONG BIÊN
TRƯỜNG MẦM NON GIA THƯỢNG
KHÁM PHÁ KHOA HỌC
Chủ đề: Bản thân của bé
Đề tài: Các giác quan của bé
Lứa tuổi: 5 - 6 tuổi
Giáo viên: Phạm Thị Thảnh
NĂM HỌC: 2017 - 2018</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="58819" advanceOnTime="0" framesCount="39" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeLeft" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="38" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mục đích, yêu cầu :
- Trẻ biết gọi tên các giác quan của cơ thể bé, biết được tác dụng của các giác quan đó.
- Trẻ biết gọi tên các các giác quan của cơ thể bé thông qua việc quan sát.Rèn khả năng chú ý và ghi nhớ có chủ định ở trẻ;Phát triển ở trẻ một số ngôn ngữ thông qua việc gọi tên các bộ phận, các giác quan: tay, chân, thị giác, thính giác…
- Trẻ biết cách giữ gìn cơ thể khoẻ mạnh, biết chăm sóc các giác quan sạch sẽ để có một cơ thể khoẻ mạnh và tránh làm những việc gây tổn thương cho các giác quan.</text>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="211662" advanceOnTime="0" framesCount="27" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2">
			<sounds/>
			<videos/>
			<transitionEffect name="Wheel3Spokes" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 1: “Cùng lắng nghe”</text>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="686480" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3">
			<sounds/>
			<videos/>
			<transitionEffect name="StripsRightUp" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 2:
"Cùng tìm hiểu"</text>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="186796" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4">
			<sounds/>
			<videos/>
			<transitionEffect name="CoverLeftDown" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 3:
" Trò chuyện về các giác quan"</text>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="94168" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="61856" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6">
			<sounds/>
			<videos/>
			<transitionEffect name="Newsflash" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="66996" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="74845" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeUp" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="604571" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9">
			<sounds/>
			<videos/>
			<transitionEffect name="Wheel8Spokes" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="281685" advanceOnTime="0" framesCount="75" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10">
			<sounds/>
			<videos/>
			<transitionEffect name="Wheel8Spokes" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="61" playTime="0.5000000"/>
				<step start="62" end="74" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Giáo Dục :
=&gt; Cô giáo dục trẻ vệ sinh các giác quan sạch sẽ như tắm rửa, vệ sinh tai, mắt, mũi, miệng, không chơi vật sắc nhon và nhét các vật nhỏ vào tai mũi. Và chúng mình cần siêng năng tập thể dục,để cơ thể khỏe mạnh,vì cơ thể khỏe mạnh thì các giác quan của chúng ta cũng khỏe mạnh</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="671484" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11">
			<sounds/>
			<videos/>
			<transitionEffect name="ShapePlus" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 4 : 
Luyện tập và củng cố</text>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="622013" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12">
			<sounds/>
			<videos/>
			<transitionEffect name="Wheel8Spokes" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>
Trò chơi 1 :
 “Đồng đội chung sức”</text>
		</slide>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="626237" advanceOnTime="0" framesCount="62" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13">
			<sounds/>
			<videos/>
			<transitionEffect name="Dissolve" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="61" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trò chơi 2 :
“Cùng nhau trổ tài”
</text>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="534131" advanceOnTime="0" framesCount="57" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14">
			<sounds/>
			<videos/>
			<transitionEffect name="Newsflash" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="56" playTime="2.2906667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Chào Tạm Biệt
Chúc các bé chăm ngoan học giỏi!</text>
		</slide>
	</slides>
</presentation>
